'use strict';

/**
 *
 *
 * @author Zhong
 * @date 2019/3/5
 * @version
 */
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const oprSchema = require('../all_schemas/opr_schema');
const overHeightLib = new Schema({
    ID: {type: String, index: true},
    name: String,
    creator: String,
    createDate: Number,
    recentOpr: [oprSchema],
    list: {
        type: Schema.Types.Mixed,
        default: []
    }
}, {versionKey: false});
mongoose.model('std_over_height_lib', overHeightLib, 'std_over_height_lib');
